Subject: PPC bk repos down

From: Larry McVoy <[email-masked]>
Date: Sun, 26 Aug 2001 08:16:51 -0700

We just had a hardware crash on the server.  The file systems are checking
but that will take some time (4 x 42GB, need to start thinking about ext3).
And I also need to see if I can figure out why it crashed.

ETA on the return of the service is an hour or two.  If someone asks, I'll
send out mail when it is back up.
--
---
Larry McVoy            	 lm at bitmover.com           http://www.bitmover.com/lm

** Sent via the linuxppc-dev mail list. See http://lists.linuxppc.org/